aspose file tools*
The moose likes Websphere and the fly likes JSP 2.0 and WSAD 5.0 Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Products » Websphere
Bookmark "JSP 2.0 and WSAD 5.0" Watch "JSP 2.0 and WSAD 5.0" New topic
Author

JSP 2.0 and WSAD 5.0

gabriele rigamonti
Ranch Hand

Joined: Jun 22, 2001
Posts: 44
Hiiiiiii..

My question is :

I use WSAD 5.0 it have embedded the JSP 1.2.. is possible updgrade to JSP 2.0 and if YES how?

Thanks in Advance

Gabriele
Jeanne Boyarsky
author & internet detective
Marshal

Joined: May 26, 2003
Posts: 30918
    
158

Gabriele,
No. IBM doesn't support changing the JDK or J2EE versions used by the server. I think WSAD 6.0 will support JSP 2.0.


[Blog] [JavaRanch FAQ] [How To Ask Questions The Smart Way] [Book Promos]
Blogging on Certs: SCEA Part 1, Part 2 & 3, Core Spring 3, OCAJP, OCPJP beta, TOGAF part 1 and part 2
gabriele rigamonti
Ranch Hand

Joined: Jun 22, 2001
Posts: 44
Jeanne ..!!!

thankssssss

i will finf wsad 6.0

Gabry
Mikalai Zaikin
Ranch Hand

Joined: Jun 04, 2002
Posts: 3231
    
    6
WSAD 5.1 -> RAD 6.0


Free SCDJWS 5.0 Study Guide - SCDJWS 5.0 Quiz (How to get SCDJWS 5.0 Quiz)
Java Platform, Enterprise Edition 6 Web Services Developer Certified Expert Exam Study Guide and Quiz
Jeanne Boyarsky
author & internet detective
Marshal

Joined: May 26, 2003
Posts: 30918
    
158

Mikalai,
Good point. I totally forgot about the name change!
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: JSP 2.0 and WSAD 5.0